<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<link rel="icon" href="{{ site.baseurl }}/assets/images/logo.png">

<title>{{ page.title }} | {{site.name}}</title>

{% seo %}
    
<link href="{{ site.baseurl }}/assets/css/prism.css" rel="stylesheet">

<link href="{{ site.baseurl }}/assets/css/theme.css" rel="stylesheet">

<script src="{{ site.baseurl }}/assets/js/jquery.min.js"></script>

</head>

{% if jekyll.environment == 'production' %}
<!-- change your GA id in _config.yml -->
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
ga('create', '{{site.google_analytics}}', 'auto');
ga('send', 'pageview');
</script>
{% endif %}

{% capture layout %}{% if page.layout %}layout-{{ page.layout }}{% endif %}{% endcapture %}
<body>
	<!-- defer loading of font and font awesome -->
	<noscript id="deferred-styles">
		<link href="https://fonts.googleapis.com/css?family=Sen:400,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	</noscript>

<!-- Begin Sidebar Navigation
================================================== -->

<div class="sidebar">    
</div>   
<div class="nav-icon">
    <div class="hamburger-bar"></div>
</div>
<div id="blackover-nav" class="blackover"></div>
<nav id="menu">
    <ul>
        <h3>Navigation</h3>
        <li><a href="{{ site.baseurl }}/">Home</a></li>
        <li><a href="{{ site.baseurl }}/about">About <span class="badge badge-primary">Memoirs Jekyll Theme</span></a></li>
        <li><a target="_blank" href="https://bootstrapstarter.com/bootstrap-templates/jekyll-theme-memoirs/">Get Memoirs</a></li>      
        <li><a href="{{ site.baseurl }}/contact">Contact</a></li>       
    </ul>   
</nav>

{% include search-lunr.html %}


<!-- End Sidebar Navigation
================================================== -->

<div class="site-content {% if page.url == '/' %} firstpage {% endif %}">

<div class="container">

    <nav class="navbar navbar-expand-lg">
        <!-- Site Logo/Name
        ================================================== -->
        <a class="navbar-brand" href="{{ site.baseurl }}/">
            <img src="{{ site.baseurl }}/{{ site.logo }}" alt="{{ site.name }}">
        </a>  
    
        <!-- Site Tag
        ================================================== -->
        {% if page.url == '/' %}
            <p class="sitetag">
                {{ site.description }}
            </p>
        {% endif %}
    </nav>

    <!-- Content
    ================================================== -->
    <div class="main-content">
        {{ content }}
    </div>

    {% if site.mailchimp-list %}
    <!-- Newsletter
    ================================================== -->
    <div class="newsletter text-center">
        <span class="h4"><img src="{{ site.baseurl }}/{{ site.logo }}" class="newsletter-logo" alt="{{site.title}}"> &nbsp; Never miss a <b>story</b> from us, subscribe to our newsletter</span>
        <form action="{{site.mailchimp-list}}" method="post" name="mc-embedded-subscribe-form" class="wj-contact-form validate" target="_blank" novalidate>
            <div class="mc-field-group d-inline-flex">
            <input type="email" placeholder="Your e-mail" name="EMAIL" class="required email" id="mce-EMAIL" autocomplete="on" required>
            <input type="submit" value="Subscribe" name="subscribe" class="heart">
            </div>
        </form>
    </div>
    {% endif %}
    
</div>

<!-- Begin Footer
================================================== -->
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-12 text-center text-lg-left">
                Copyright © {{ site.time | date: "%Y" }} {{ site.name }} 
            </div>
            <div class="col-md-6 col-sm-12 text-center text-lg-right">    
                <a target="_blank" href="https://www.wowthemes.net/memoirs-free-jekyll-theme/">Memoirs Jekyll Theme</a> by WowThemes.net
            </div>
        </div>
    </div>
</footer>
<!-- End Footer
================================================== -->

</div> <!-- /.site-content -->

<!-- Scripts (if you need bootstrap.js, please add it yourself. I didn't use it for performance reasons, it was not needed in this theme)
================================================== -->

<script src="{{ site.baseurl }}/assets/js/prism.js"></script>

<script src="{{ site.baseurl }}/assets/js/theme.js"></script>

{% if site.lazyimages == "enabled" %}
<script src="{{ site.baseurl }}/assets/js/lazyload.js"></script>
{% endif %}

{% if page.layout == 'post' %}
<script id="dsq-count-scr" src="//{{site.disqus}}.disqus.com/count.js"></script>
{% endif %}

</body>
</html>
